BODY
{
    BACKGROUND: url("../administracion/imagenes/fondoarbol.jpg") #f0f0f0 fixed no-repeat center bottom;
    COLOR: #000000;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt
}
TABLE
{
	color: #000000;
	font-family: Verdana;
	font-size: 11px;
}
TEXTAREA
{
    COLOR: #000000;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt
}
INPUT
{
	COLOR: #000000;
	FONT-FAMILY: Verdana;
	FONT-SIZE: 12px;
	TEXT-TRANSFORM: capitalize;

}
SELECT
{
    COLOR: #000000;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 10px;
    TEXT-TRANSFORM: capitalize
}
A:link
{
    COLOR: #336699;
    FONT-FAMILY: Verdana;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #0066cc;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.azul
{
	background-color: #007BC3;
	border-bottom: #000066 1px solid;
	border-left: #000066 1px solid;
	border-right: #000066 1px solid;
	border-top: #000066 1px solid;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	height: 16px;
}
.renglon_impar
{
    BACKGROUND-COLOR: #EEEEDB;
    BORDER-BOTTOM: #000066 1px solid;
    BORDER-LEFT: #000066 1px solid;
    BORDER-RIGHT: #000066 1px solid;
    BORDER-TOP: #000066 1px solid
}
.TituloPrincipal
{
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none
}
.TituloPrincipal H4
{
    COLOR: black;
    FONT-FAMILY: Arial, 'MS Sans Serif';
    FONT-SIZE: 9pt;
    TEXT-DECORATION: none
}
TH
{
    TEXT-TRANSFORM: capitalize
}
TD
{
    PADDING-LEFT: 3px;
    PADDING-RIGHT: 3px;
    TEXT-DECORATION: none
}
.tabla_principal
{
	  BACKGROUND-COLOR: #f0f0f0;
    BORDER-BOTTOM: midnightblue 1px solid;
    BORDER-LEFT: #f0f0f0 1px solid;
    BORDER-RIGHT: #f0f0f0 1px solid;
    BORDER-TOP: #f0f0f0 1px solid

}
.tabla_acciones
{
    MARGIN: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
A.vinculo_ordenar
{
    COLOR: #ffffff;
    TEXT-DECORATION: underline;
}
.tabla_acciones TD
{
    MARGIN: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
.tabla_titulo
{
	BORDER-BOTTOM: midnightblue 1px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-indent: 15px;
	color: #330066;
	height: 25px;
	vertical-align: 3%;

}

.boton
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #97C00E;
	font-size: 11px;
	border-top: 1px outset #99CC99;
	border-right: 1px outset #006600;
	border-bottom: 1px outset #006600;
	border-left: 1px outset #99CC99;
}
.error {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CC3300;
	background-color: #FFFFFF;
	text-align: center;
	border: 1px solid #CC0033;
}
.renglon_par
{
    BACKGROUND-COLOR: #FFFFFF;
    BORDER-BOTTOM: 1px #CCCCCC;
    BORDER-RIGHT: 1px #CCCCCC;
    BORDER-LEFT: #CCCCCC 1px solid;
    BORDER-TOP: #CCCCCC 1px solid;
}
.renglon_impar TD
{
}
.renglon_par TD
{
}
A.vinculo_ordenar :link
{
    COLOR: #ffffff;
}
A.detalles
{
    BACKGROUND-COLOR: #000066;
    COLOR: #dadada
}
.tabla_detalles
{
    MARGIN: 0px 0px 0px 5px;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
.tabla_detalles TD
{
    BORDER-LEFT: midnightblue 0px solid;
    BORDER-RIGHT: #0066cc 1px solid;
    MARGIN: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
A.detalles :link
{
    BACKGROUND-COLOR: #000066;
    COLOR: #dadada
}
A.detalles A:link
{
    BACKGROUND-COLOR: #000066;
    COLOR: #dadada
}
A.detalles A:visited
{
    BACKGROUND-COLOR: #000066;
    COLOR: #dadada
}
hr {
	color: #99CC99;
	background-color: #99CC99;
	height: 1px;
	width: 400px;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #003366;
}
.forma
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	background-color: #3EBA31;
	vertical-align: top;
	text-indent: 3px;
}
.renglon_imparizq
{
    BACKGROUND-COLOR: #EEEEDB;
    BORDER-BOTTOM: #000066 1px solid;
    BORDER-LEFT: #000066 1px solid;
    BORDER-RIGHT: #000066 1px solid;
    BORDER-TOP: #000066 1px solid
}
